/*

    Bowen Community Technology Centre website

*/



body  {

    font-family: Georgia, serif;    /* default page font */

    background: #bbb url(../images/page_background.jpg);

    margin: 0;          /* shorthand for all margins = 0 */

    padding: 0;         /* no padding */

}



p, h1, h2, h3, h4, h5, h6, li {

    margin: 1em;

}



/* outerDiv wraps around the rest of the page */

div#outerDiv {

    width: 800px;       /* sets the content width */

    margin: 0 auto;     /* no top/bottom margin, centered horizontally */

    background: #fff url(../images/bctcbanner.png) no-repeat;       /* white content background, header image */

}



div#header {

    height: 169px;      /* set size equal to banner image */

    position: relative;

}



#outerDiv a:link, a:visited {

    text-decoration: none;

    color: #b36b00;

}



#outerDiv a:hover, a:active {

    color: #566440;

    border-bottom: 1px dashed #566440;

}



/* ===== contact link ===== */



#outerDiv #contactButton {

    position: absolute;

    left: 650px;

    top: 0px;

}



#contactButton a:link, #contactButton a:visited{

    height: 29px;

    width: 86px;

    display: block;         /* make it a block element */

    text-indent: -1000em;   /* keep the text out of the display */

    background: url(../images/contact_icon_dual.gif) no-repeat left top;

    border: none;           /* don't display a border */

}



#contactButton a:hover, #contactButton a:active{

    background-position: left bottom;   /* relocate the image to show the rollover image */

}



/* ===== main navigation links ===== */



#header #mainMenu {          /* set the position for the nav elements */

    position: absolute;

    left: 5px;

    bottom: 0px;

}



#mainMenu ul {               /* turn off all the normal list behavior */

    list-style: none;

    margin: 0;

    padding: 0;

}



#mainMenu li {               /* turn off the normal list item behavior */

    float: left;

    margin: 0;

    padding:0;

}



#mainMenu li a:link, #mainMenu li a:visited {

    font-family: "Trebuchet MS", sans-serif;

    display: block;         /* block mode for graphical button */

    color: #fff;            /* white text */

    text-decoration: none;  /* no underline */

    padding: 0 10px 0 10px; /* line up text & image */

    line-height: 25px;

    background: url(../images/nav_rollover1.jpg) no-repeat left bottom;

    border: none;           /* no border */

}



#mainMenu li a:hover, #mainMenu li a:active {

    color: #fccb7e;         /* mustard color for text */

    background-position: left top;      /* move image to show rollover */

}



#mainMenu ul li a.current {  /* different look for "current" link */

    margin-top: -5px;

    height: 30px;

    background: url(../images/nav_current1.jpg) no-repeat;

    color: #aaa;

    line-height: 25px;

}



#mainMenu ul li a.current:hover {

    cursor: default;

}



/* ===== main content ===== */



#content #mainContent {

    float: left;

    width: 510px;

    margin: 0;

    padding: 10px 15px;

}



#mainContent p {

    font-family: Georgia, serif;

    font-size: .9em;

    line-height: 1.4em;

    color: #000;

    margin: 1ex 0;

}



#mainContent h1, h2, h3, h4 {

    font-family: "Trebuchet MS", sans-serif;

}



#mainContent h1 {

    font-size: 1.6em;

    font-weight: bold;

    color: #1b9d95;

    margin: 0 0 .4ex 0;

}



#mainContent h2 {

    font-size: 1.2em;

    color: #1b9d95;

    margin: .4ex 0;

}



#mainContent h3 {

    font-size: 1.1em;

    font-weight: bold;

    color: #1b9d95;

    margin: 1ex 0 -.2ex 0;

}



#mainContent ul {

    font-family: Georgia, serif;

    font-size: 0.9em;

    margin: 0 0 1.4ex 1em;

}





#mainContent a:link, #mainContent a:visited {

    font-family: Georgia, serif;

    color: #DAA520;            /* Golden Rod text */

	font-size: 0.9em;

    }





/* ===== Left column ===== */



#columnLeft {

	float: left;

    position: absolute;

	width: 248px;

    margin: 0;

    padding: 10px 15px;

	}

	

#columnRight {

	float: right;

	position: relative;

    width: 244px;

    margin: 0;

    padding: 10px 15px;

	}

	



/* ===== sidebar ===== */



#content div#sideBar {

    float: right;

    width: 200px;

    padding: 10px 10px 10px 10px;

    margin: 0;

    border-left: solid #aaa 1px;

}



#sideBar p {

    font-family: "Trebuchet MS", sans-serif;

    font-size: 0.8em;

    line-height: 1.2em;

    color: #666;

    margin: 0 0 3ex 0;

}



#sideBar h3 {

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

    font-size: 1em;

    color: #1b9d95;

    text-align: left;

    margin: 1ex 0 .5ex 0;

}



#sideBar img {

    margin: 0 25px;

}



#sideBar img.photo {

    padding: 5px;

    border: 1px solid #999;

}



#sideBar ol {

    margin: .5em 0 1.5em 0 ;

}



#sideBar li {

    font-family: "Trebuchet MS", sans-serif;

    font-size: 0.8em;

    color: #666;

    margin: .2em .5em;

}



/* ===== footer ===== */



#footer {

    clear: both;

    background: transparent;

    margin: 0 auto;

    padding: 5px;

}



#footer p {

    font-family: "Trebuchet MS", sans-serif;

    font-size: .75em;

    color: #1b9d95;

    margin: 0;

    padding: 0;

    text-align: center;

}



#footer a {

    color: #1b9d95;

    text-decoration:blink;

}







/* ===== miscellaneous styles ===== */



.clear { clear: both }

